For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remover endereços da lista negra

Remove addresses from blacklist

post

Remove one or more addresses from your blacklist.

Autorizações
API-KeystringObrigatório
Corpo
Respostas
200

Response. A non-zero code indicates a business error even when the HTTP status is 200.

application/json
codeintegerOpcional

The status code of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: 0
msgstringOpcional

The message of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: Success
post/blacklists/remove
POST /phalcon/compliance/v2/blacklists/remove HTTP/1.1
Host: api.blocksec.com
API-Key: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 84

{
  "addresses": [
    {
      "address": "0x00d8e6012a1d05d1a160deb8d54ef04a0d2a6cb3",
      "chainId": 1
    }
  ]
}
{
  "code": 0,
  "msg": "Success",
  "data": {
    "removedAddresses": [
      {
        "address": "0x00d8e6012a1d05d1a160deb8d54ef04a0d2a6cb3",
        "chainId": 1,
        "reason": "Test"
      }
    ]
  }
}

Atualizado